a {  text-decoration: none
}

body {
	background-image: url(../comm_images/bg_course.jpg);
	background-repeat: repeat-x;
}

.VerdanaDefault {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-size: 14px;
}
.VerdanaDefaultGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #669900;
	font-size: 14px;
}
.VerdanaDefaultBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #0066CC;
	font-size: 14px;
}
.VerdanaDefaultTeal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #009999;
	font-size: 14px;
}
.VerdanaDefaultOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #CC6600;
	font-size: 14px;
}
.VerdanaUpdatesDefault {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-size: 20px;
}

.Verdana11 { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 150%; font-size: 12px
}

.Subhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; line-height: 150%; text-transform: uppercase; letter-spacing: 1px; color: #CC6600; font-weight: bold;
}
.Subhead2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-transform: uppercase; color: #CC6600; font-weight: bold; text-decoration: none
}
.SubheadUpdates { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; text-transform: uppercase; letter-spacing: 1px; color: #CC6600; font-weight: bold
}

.Verdana10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 125%; text-decoration: none
}
.Verdana10Orange { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 125%; color: #CC6600; text-decoration: none 
}
.Verdana10Cream { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 125%; color: #CCCC99; text-decoration: none
}
.Verdana10Green { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 125%; color: #669900; text-decoration: none
}
.Verdana10FooterGreen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 125%; color: #336600; text-decoration: none
}
.Verdana10NoLead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  text-decoration: none
}

.Charthead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF
}
.ChartSubHead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold
}

.DateToRemember { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: bold; text-transform: uppercase
}

